<script src="./Script.js"></script>

<template>
  <div
    data-backdrop="static"
    data-keyboard="false"
    class="modal fade s--modal-confirm"
    id="popupIsCommingExpire"
  >
    <div class="modal-dialog" style="max-width: 552px;">
      <div class="modal-content" id="popup-add-on">
        <div style="margin: 11px;">
          <div>
            <button
              type="button"
              class="close modal-close"
              data-dismiss="modal"
              aria-label="Close"
              style="top: 1em; right: 1em;"
            >
              <span aria-hidden="true">
                <i class="la la-times"></i>
              </span>
            </button>
          </div>
          <div class="row">
            <div class="popup-success-title">Thông báo</div>
          </div>
          <div class="row">
            <div class="popup-success-desc">
              <div class="popup-success-desc-top">
                Tổ chức của bạn sắp hết hạn
                <br />sử dụng tính năng
              </div>
              <div class="popup-expire-list">
                <p
                  class="popup-expire-item"
                  v-for="(addon, index) in addOnExpireAfter15Day"
                  :key="index"
                >
                  <strong>- {{ addon.name }}</strong> vào ngày
                  <span>{{ helpers.formatDateTime(addon.end_date, true) }}</span>
                </p>
              </div>
              <div class="popup-expire-bottom">
                <p>
                  Để gia hạn tính năng, vui lòng tích
                  <a :href="linkListAddonUsing">vào đây</a> hoặc gọi tới
                </p>

                <p>
                  <strong>Hotline hỗ trợ:</strong>
                  <strong>
                    <span>{{ appInfoObj['crm'] && appInfoObj['crm'].phone }}</span>
                  </strong>
                </p>
              </div>
            </div>
          </div>
          <div class="row popup-success-btn">
            <button class="btn" data-dismiss="modal" aria-label="Close">Đóng</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
